﻿@using System.Web.UI.WebControls;
@{Layout = "~/Views/Shared/_Layout.cshtml";}
<script type="text/javascript">
    function btnTest_OnClick() {
        $.ajax(
        {
            type: "POST",
            url: '@Url.Action("_AjaxLogTest","TestLogMail")',
            success: function (result) {
                alert(result.messages);
            }, error: function (result) {

            }
        });
    }
</script>
<div class="content">
</div>
<div class="content" style="min-height: 490px">
    @Html.DevExpress().Button(settings =>
    {
        settings.Name = "btnTest";
        settings.Text = "Test Log";
        settings.Width = 100;
        settings.Height = 25;
        settings.Style.Add("display", "inline-table");
        settings.ClientSideEvents.Click = "btnTest_OnClick";
        settings.Style.Add("display", "inline-table");
        settings.UseSubmitBehavior = true;
    }).GetHtml()
</div>